{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "04f99ac49d47fb02c5eb",
  "position": {
    "x": 0.8695652173913031,
    "y": 171.56772213014284,
    "z": 0,
    "height": 36.080536912751683,
    "width": 234.52348993288592,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "取数口径按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a05b40f2299d13d6cdcd"
}